Subject: RE: Price quote on "Invoice Enclosed" envelopes
From: Lykesha Allen <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 16 Nov 2016 14:55:32 +0000

Mike,

I would like to pick up the sample, having difficulty finding the envelopes in our system.
I have gone back as far as 2010 with no luck.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]
w. www.brdprinting.com
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, November 16, 2016 9:08 AM
To: Lykesha Allen
Subject: Re: Price quote on "Invoice Enclosed" envelopes

Please quote me 10K, 15K, 20K.
Thank you,
Michael B
LLPS

From: Lykesha Allen<mailto:[email-masked]>
Sent: Wednesday, November 16, 2016 8:57 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Price quote on "Invoice Enclosed" envelopes

Hello Mike,

Can you please tell me how many envelopes you would like quoted?

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 W Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, November 16, 2016 8:55 AM
To: Lykesha Allen
Subject: Price quote on "Invoice Enclosed" envelopes

Hello Lykesha.
Can you get me a price quote on the "Invoice Enclosed" envelopes? We haven't ordered them for quite a long time so you may have to look back a ways to find details. I can provide you a sample if you need to see it. Also please provide any  discounts.
Thank you,
Michael B
LLPS